@charset "euc-jp";
/*--ALL--*/

body		{ margin: 0px; color: #333; background-color: #FFF; }
p			{ font-size:12px; color: #666666; line-height: 140%; margin: 0; padding: 0;}
h1,h2,h3	{ margin: 0px; padding: 0px;}

.bold		{font-weight: bold;}
ul			{ margin: 0px; padding: 0px; }
img			{ border: 0;}

a			{ font-size: 12px; color: #7b375a; text-decoration: none; margin:0; padding:0; }
a:hover		{ font-size: 12px; color: #7b375a; text-decoration: underline; margin:0; padding:0; }

.clear		{ position: absolute; top: -9999px; left: -9999px; margin:0px; padding:0px; display:inline;}
.tm20		{ margin-top: 20px;}
.tm10		{ margin-top: 10px;}
.um20		{ margin-under: 20px;}

.center		{ text-align: center;}


/*header*/
#main_headerBg	{ background: url(/cs/list/idolmaster/ds/_common/img/head_bg.gif) no-repeat; width: 962px; height: 80px; margin: 0 auto; text-align: left; display: table;}
#header_logo	{ margin: 6px 90px 0 20px; padding: 0; float: left;}
#header_project	{ margin: 15px 26px 0 0; padding: 0; float: right;}


/* トップページ */
#all_content	{ background: url(/cs/list/idolmaster/ds/_common/img/all_bg.gif) repeat-x top #e0e0e0; width: 100%; margin: 0; padding: 0; display: table;}
#main_content	{ background: url(/cs/list/idolmaster/ds/_common/img/main_bg.gif) repeat-y; width: 962px; margin: 0 auto; padding: 0; display: table;}
#main_contentLnavi{ background: url(/cs/list/idolmaster/ds/_common/img/main_lnavibg.gif) repeat-y; width: 962px; margin: 0 auto; padding: 0; display: table;}
#main_flasharea	{ width: 950px; height: 376px; margin: 0 auto; text-align: center;}

#top_banner		{ background: url(/cs/list/idolmaster/ds/_common/img/topBanner_bg.gif) no-repeat; width: 952px; height: 142px; margin: 0 auto; text-align: center;}
#top_banner img	{ margin: 35px 45px 0 45px;}


/* Gナビゲーション */
#gnavi_bg		{ background: #faa645; border-top: 1px solid gray; width: 950px; height: 54px; margin: 0 auto; text-align: center;}
#gnavi_bg img	{ margin: 0 7px;}


/* Lナビゲーション */
#lnavi_area		{ width: 201px; height: 530px; margin: 0; float: left; display: table;}
#lnavi_area ul	{ width: 201px; margin: 8px 0 0 0; padding: 0 0 0 13px; display: table;}
#lnavi_area li	{ margin: 0; padding: 0; list-style: none;}


/* メイン */
#titleBg		{ background: url(/cs/list/idolmaster/ds/_common/img/title_bg.gif) no-repeat; width: 950px; height: 42px; margin: 0 auto; text-align: center;}
#titleBg img	{ margin: 7px 0 0 0;}

#mainArea		{ margin: 0; padding: 35px 25px 15px 25px;}
#mainArea2		{ margin: 0; padding: 35px 25px 15px 25px; width: 692px; float: right; text-align: left;}

#totop			{ margin: 0; padding: 10px 20px; text-align: right;}


/* 製品紹介 */
#specArea		{ width: 870px; margin: 0 auto 20px auto;}
#specArea #specImg{ margin-right: 20px;}
#specArea #specText{ margin: 0 0 10px 0;}


/* キャラクター */
#charaTopBg		{ background: url(/cs/list/idolmaster/ds/character/img/charaMain.jpg) no-repeat; width: 831px; height: 671px; margin: 0 auto;}
#charaTopBg	ul	{ margin: 0 0 0 450px; text-align: left;}
#charaTopBg	li	{ list-style: none; margin: 0 0 20px 0;}
#charaTopBg	li.liIdol{ margin: 0 0 30px 0;}

#chara_aiBg		{ background: url(/cs/list/idolmaster/ds/character/img/ai_bg.jpg) no-repeat right; width: 680px; height: 489px; margin: 0 auto 20px auto;}
#chara_eriBg	{ background: url(/cs/list/idolmaster/ds/character/img/eri_bg.jpg) no-repeat right; width: 680px; height: 489px; margin: 0 auto 20px auto;}
#chara_ryoBg	{ background: url(/cs/list/idolmaster/ds/character/img/ryo_bg.jpg) no-repeat right; width: 680px; height: 489px; margin: 0 auto 20px auto;}

ul#charaProf	{ margin: 0; padding: 15px 0 0 0; text-align: left;}
ul#charaProf li	{ margin: 0 0 15px 0; list-style: none;}

.charaDivTable	{ display: tablel; clear: both; height: 180px;}


/* ゲーム紹介 */
dl.gameArea		{ margin: 0; padding: 0; text-align: left;}
dl.gameArea dt	{ margin: 0 0 20px 0; text-align: left;}
dl.gameArea dd	{ margin: 0 0 30px 0; text-align: left;}
dl.gameArea dd p{ font-size: 14px; text-indent: 10px; line-height: 140%; margin: 3px 0 0 0;}
dl.gameArea dd p.topM15{ font-size: 14px; text-indent: 10px; line-height: 140%; margin: 15px 0 0 0;}
dl.gameArea dd img.gameCap{ margin: 12px 0 6px 0; clear: both;}

.gameImgArea	{ width: 570px; margin: 15px auto 10px auto; display: table; text-align: center; clear: both;}
.gameImgArea ul	{ margin: 0 0 10px 0; display: table; border: 1px solid #ffffff; clear: both;}
.gameImgArea li	{ margin: 0; list-style: none; float: left;}
.gameImgArea li.giMR{ margin: 0 30px 0 0;}
.gameImgArea .imgCap{ margin: 5px 0 0 0;}

.gameTextAreaLeft{ float:left; width: 470px; margin: 0 0 10px 0; display: table;}
.gameTextAreaRight{ float:right; width: 180px; margin: 0 20px 10px 0; display: table;}


span.redB		{ font-weight: bold; color: #a12222;}
span.orangeB	{ font-weight: bold; color: #ee840a;}
span.greenB		{ font-weight: bold; color: #177a0f;}
span.blueB		{ font-weight: bold; color: #2749b6;}


/* ポップアップ */
#popBg			{ background: url(/cs/list/idolmaster/ds/popup/img/pop_bg.gif) repeat-y; width: 660px; padding-bottom: 10px;}
#popHeader		{ background: url(/cs/list/idolmaster/ds/popup/img/head_bg.gif) no-repeat; width: 660px; height: 80px;}
#popHeader	img	{ margin: 5px 0 0 20px;}
#popTitleBg		{ background: url(/cs/list/idolmaster/ds/popup/img/poptitle_bg.gif) no-repeat; width: 649px; height: 42px; margin: 0 auto; text-align: center;}
#popTitleBg img	{ margin: 6px 0 0 0;}

#popSubTitle	{ margin: 20px auto; text-align: center;}
#popSubTitle img{ margin: 3px 0;}
#popCamImg1		{ background: url(/cs/list/idolmaster/ds/popup/img/img01.jpg) no-repeat; width: 597px; height: 375px; margin: 0 auto; display: table;}
#popCamImg1 p	{ font-size: 12px; color: #333333; margin: 238px 0 0 248px; line-height: 145%;}
#popCamImg2		{ background: url(/cs/list/idolmaster/ds/popup/img/img02.jpg) no-repeat; width: 586px; height: 376px; margin: 0 auto; display: table;}
#popCamImg2 p	{ font-size: 12px; color: #333333; margin: 265px 0 0 33px;}

#popTotop		{ text-align: center; margin: 15px 0 10px 0;}



/*PVCM*/
.pvcmArea		{ margin: 10px auto 20px auto; width: 730px; display: table;}
.pvLeftArea		{ margin: 0; width: 333px; float: left;}
.pvRightArea	{ margin: 0; width: 333px; float: right;}

.pvLeftArea ul,
.pvRightArea ul	{ margin: 0; background: #363636; width: 332px;}
.pvLeftArea li,
.pvRightArea li	{ margin: 0; list-style: none; width: 332px;}
li.movHead		{ margin: 0; background: url(/cs/list/idolmaster/ds/pvcm/img/movie_titleBg.gif) no-repeat; height: 22px;}
li.movHead img	{ margin: 4px 0 0 38px;}
li.movMain		{ margin: 0; background: #363636;}
li.movMain img.pvthum{ margin: 19px 0 18px 0;}
li.movFoot		{ margin: 0; background: url(/cs/list/idolmaster/ds/pvcm/img/movie_footBg.gif) no-repeat; height: 29px; text-align: center;}
li.movFoot img	{ margin: 3px 0;}

#pvCation		{ margin: 40px auto; padding: 15px; width: 450px; border: 1px solid #faa645;}
#pvCation p		{ font-size: 12px; color: #333333; text-align: left;}
#pvCation p span{ font-weight: bold; color: #faa645;}
#pvCation p a	{ color: #d07b19;}
#pvCation #wmvArea{ margin: 20px auto 0 auto; text-align: center;}






